.animated {
    animation-duration: .7s;
    animation-fill-mode: both;
}
.delay-1 {
    animation-delay: .1s
}
.delay-2 {
    animation-delay: .2s
}
.delay-3 {
    animation-delay: .3s
}
.fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
}
.fadeLeft {
    opacity: 0;
    animation-name: fadeLeft;
}
.fadeRight {
    opacity: 0;
    animation-name: fadeRight;
}
.slideImg {
    opacity: 1;
    animation: slides .5s ease-in-out
}

@keyframes fadeInUp {
    from {
        transform: translate3d(0,40px,0);
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}
@keyframes fadeLeft {
    from {
      opacity: 0;
      transform: translateX(300px);
    }
    to {
      opacity: 1;
    }
}
@keyframes fadeRight{
    from {
      opacity: 0;
      transform: translateX(-300px);
    }
    to {
      opacity: 1;
    }
}
@keyframes animate {
    40%, 60% {
        left: 100%;
    }
    100% {
        left: 0%;
    }
}
@keyframes slides {
    25% {
        opacity: 0.85;
    }
    50% {
        opacity: 0.9;
    }
    75% {
        opacity: 0.95;
    }
    100% {
        opacity: 1;
    }
}